<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SWAPCOMPLETE:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <div id="swapComplete-progress"></div>
          <div id="swapComplete-radial"></div>
        </form>
        <div id="swapComplete-message"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="swapComplete-done" class="pure-button pure-button-primary pure-button-send pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{SWAPCOMPLETE:BUTTON_DONE}}</div>
      </div>
    </div>
  </div>
</div>
